---
---
@import "_variables.scss";

@import url('https://fonts.googleapis.com/css?family=Exo:500&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Orbitron:400,700');

* {
    font-family: 'Exo', Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container-fluid {
    margin: 0;
    padding: 0;
}

body {
    background-color: $main-background;
    font-size: 15px;
    letter-spacing: 0.38px;
    line-height: 22px;
    overflow-x: hidden;
}

/*MAIN STYLES*/
@import "_text.scss";
@import "_links.scss";
@import "_separators.scss";
@import "_header.scss";
@import "_section_info.scss";
@import "_fontawesome.scss";
@import "_register_form.scss";
@import "_speakers.scss";
@import "_about.scss";
@import "_navbar.scss";
@import "_sponsors.scss";
@import "_contact.scss";

/*ERROR PAGE*/
@import "_error_page.scss";

@-ms-viewport{
    width: device-width;
  }